## go-md2man-v2 2.0.1%2Bds1

=== debian/changelog ===
go-md2man-v2 (2.0.1+ds1-1) unstable; urgency=medium

  * New upstream version 2.0.1+ds1
  * Update debian/watch to version=4 and to use repacksuffix=+ds1
  * Set source package Section to golang, set go-md2man binary package
    Section to doc, and let golang-github-cpuguy83-go-md2man-v2-dev library
    package inherit Section setting from source package.
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Change go-md2man binary package Architecture from "linux-any" to "any"
  * Mark library package with "Multi-Arch: foreign"
  * Bump dependency on golang-github-russross-blackfriday-v2-dev to (>= 2.1.0)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Wed, 29 Dec 2021 19:55:48 -0700
