## go-md2man-v2 2.0.1+ds1

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: go-md2man-v2
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: doc
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
+               golang-github-russross-blackfriday-v2-dev (>= 2.1.0)
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.18~),
-               golang-any,
-               golang-github-russross-blackfriday-v2-dev (>= 2.0.1~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-md2man-v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/go-md2man-v2.git
 Homepage: https://github.com/cpuguy83/go-md2man
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/cpuguy83/go-md2man/v2
 
 Package: go-md2man
-Architecture: linux-any
+Section: doc
+Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
@@ -31,8 +32,8 @@
 
 Package: golang-github-cpuguy83-go-md2man-v2-dev
 Architecture: all
-Section: devel
-Depends: golang-github-russross-blackfriday-v2-dev (>= 2.0.1~),
+Multi-Arch: foreign
+Depends: golang-github-russross-blackfriday-v2-dev (>= 2.1.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: utility to create manpages from markdown (source)
