## go-md2man-v2 2.0.2+ds1

=== debian/changelog ===
go-md2man-v2 (2.0.2+ds1-1ubuntu0.23.10.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 22 Jan 2024 10:32:08 +0530

go-md2man-v2 (2.0.2+ds1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:24 +1200

go-md2man-v2 (2.0.2+ds1-1) unstable; urgency=medium

  * New upstream version 2.0.2+ds1
  * Replace Built-Using with Static-Built-Using in debian/control
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 07:39:19 -0600
