=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: go-md2man-v2
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
@@ -10,7 +11,7 @@
                golang-any,
                golang-github-russross-blackfriday-v2-dev (>= 2.1.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-md2man-v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/go-md2man-v2.git
 Homepage: https://github.com/cpuguy83/go-md2man
@@ -23,7 +24,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: go-md2man-v2
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: utility to create manpages from markdown
  Turns Markdown into manpages, which is really handy for people
  that don't want to learn how to make manpages from stuff like DocBook.
