## go-md2man-v2 2.0.3+ds1

=== debian/changelog ===
go-md2man-v2 (2.0.3+ds1-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 19 Jun 2025 15:54:34 +1000

go-md2man-v2 (2.0.3+ds1-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 13:19:02 +0530

go-md2man-v2 (2.0.3+ds1-1) unstable; urgency=medium

  * New upstream version 2.0.3+ds1
  * Drop -dev package’s unneeded dependency on ${shlibs:Depends}
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 23 Oct 2023 04:42:49 -0600
