=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-any,
                golang-github-russross-blackfriday-v2-dev (>= 2.1.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-md2man-v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/go-md2man-v2.git
 Homepage: https://github.com/cpuguy83/go-md2man
@@ -35,8 +35,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-russross-blackfriday-v2-dev (>= 2.1.0),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Description: utility to create manpages from markdown (source)
  Turns Markdown into manpages, which is really handy for people
  that don't want to learn how to make manpages from stuff like DocBook.
