## go-md2man-v2 2.0.4

=== debian/changelog ===
go-md2man-v2 (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
    - Remove vendor dir which is unused
    - Prepend table preprocessor
      which, together with "Silence "warning: cannot select font 'C'"
      with GNU roff 1.23" fixed in v2.0.3, Closes: #1049968
  * Remove now unused "Files-Excluded: vendor" from debian/copyright

 -- Anthony Fok <foka@debian.org>  Tue, 26 Mar 2024 17:26:08 -0600
