=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: go-md2man-v2
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
