## go-md2man-v2 2.0.7

=== debian/changelog ===
go-md2man-v2 (2.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.7
  * Add upstream metadata
  * Disable use of pristine-tar
  * Update debian/watch to v5
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 26 Sep 2025 18:49:15 +0200
