=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-any,
                golang-github-russross-blackfriday-v2-dev (>= 2.1.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-md2man-v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/go-md2man-v2.git
 Homepage: https://github.com/cpuguy83/go-md2man
