=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_build:
	mv _build/bin/v2 _build/bin/go-md2man
	_build/bin/go-md2man -in go-md2man.1.md -out go-md2man.1
