=== debian/watch ===
Version: 5

Template: Github
Owner: cpuguy83
Project: go-md2man
